Bug 232210 - Review Request: ruby-gtkmozembed - A ruby binding of GtkMozEmbed
Review Request: ruby-gtkmozembed - A ruby binding of GtkMozEmbed
Status: CLOSED DUPLICATE of bug 232160
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-03-14 07:53 EDT by Allisson Azevedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-25 01:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Allisson Azevedo 2007-03-14 07:53:43 EDT
Spec URL: http://fedora.allisson.eti.br/ruby-gtkmozembed/ruby-gtkmozembed.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-gtkmozembed/ruby-gtkmozembed-0.16.0-1.src.rpm

Description: Ruby/GtkMozEmbed is a Ruby binding of GtkMozEmbed a widget embedding a Mozilla Gecko renderer.


- ruby-glib2: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=231981
- ruby-gtk2: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232064
- ruby-pango: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232030
Comment 1 Jochen Schmitt 2007-03-14 11:45:04 EDT
General question:

Is there any reason, that you have specified: BuildArch: i386?

I have uncomment this line and the local build works fine.

Best Regards:

Jochen Schmitt
Comment 3 Allisson Azevedo 2007-03-25 01:13:17 EDT
For all ruby-gnome2 package see this:
Comment 4 Mamoru TASAKA 2007-03-25 03:10:30 EDT

*** This bug has been marked as a duplicate of 232160 ***

Note You need to log in before you can comment on or make changes to this bug.